Bug 1855813 - [FFU] Ceph tools repo should be switched from RHCS3 to RHCS4 only after converge, before running external-upgrade
Summary: [FFU] Ceph tools repo should be switched from RHCS3 to RHCS4 only after conve...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 16.1 (Train)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z1
: 16.1 (Train on RHEL 8.2)
Assignee: Dan Macpherson
QA Contact: Vlada Grosu
URL:
Whiteboard:
: 1860236 (view as bug list)
Depends On: 1853457
Blocks: 1860236
TreeView+ depends on / blocked
 
Reported: 2020-07-10 15:01 UTC by Giulio Fidente
Modified: 2021-01-28 20:23 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-28 20:23:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Giulio Fidente 2020-07-10 15:01:18 UTC
Due to [1], the docker-to-podman playbook in ceph-ansible will have to be executed using ceph-ansible from rhcs3, not rhcs4

We have to update the FFU documentation for it to switch the Ceph tools repo from RHCS3 to RHCS4 only after the "converge" step and before the "external-upgrade run" step.

1. https://bugzilla.redhat.com/show_bug.cgi?id=1853457

Comment 15 John Fulton 2020-08-10 13:35:35 UTC
*** Bug 1860236 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.